local fn = _gn(0xE04B48F2CC926253)
--- SET_PED_PATHS_BACK_TO_ORIGINAL
-- @param p0 :
-- @param p1 :
-- @param p2 :
-- @param p3 :
-- @param p4 :
-- @param p5 :
-- @param p6 :
function Global.SetPedPathsBackToOriginal(p0, p1, p2, p3, p4, p5, p6)
	return _in2(fn, p0, p1, p2, p3, p4, p5, p6)
end
